# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'prct09/version'

Gem::Specification.new do |spec|
  spec.name          = "prct09"
  spec.version       = Prct09::VERSION
  spec.authors       = ["Mauricio Cavalleri y katerine cardona"]
  spec.email         = ["alu0100683578@ull.edu.es"]
  spec.description   = %q{creacion de la gema para practica de matrices}
  spec.summary       = %q{implementación de los directorios de la gema para la práctica y realización de matrices densas y dispersas}
  spec.homepage      = "https://github.com/alu0100683578/prct12.git"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency 'guard-bundler'
end
